Bug 177935 - science/avogadro: Update to version 1.1.0
science/avogadro: Update to version 1.1.0
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Martin Wilke
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-04-17 19:10 UTC by tkato432
Modified: 2013-05-16 11:33 UTC (History)
0 users

See Also:


Attachments
file.diff (53.54 KB, patch)
2013-04-17 19:10 UTC, tkato432
no flags Details | Diff
science_avogadro.diff (53.52 KB, patch)
2013-04-24 18:54 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2013-04-17 19:10:09 UTC
- Update to version 1.1.0

Remove file:
files/patch-libavogadro__CMakeLists.txt
Comment 1 Edwin Groothuis freebsd_committer 2013-04-17 19:13:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants this submitter's PRs (via the GNATS Auto Assign Tool)
Comment 2 tkato432 2013-04-24 18:54:43 UTC
Remake of the patch against current tree.
Comment 3 dfilter freebsd_committer 2013-05-10 15:33:53 UTC
Author: miwi
Date: Fri May 10 14:33:41 2013
New Revision: 317808
URL: http://svnweb.freebsd.org/changeset/ports/317808

Log:
  - Update to 1.1.0
  
  PR:		177935
  Submitted by:	Ports Fury

Deleted:
  head/science/avogadro/files/patch-libavogadro__CMakeLists.txt
Modified:
  head/science/avogadro/Makefile
  head/science/avogadro/distinfo   (contents, props changed)
  head/science/avogadro/pkg-plist   (contents, props changed)

Modified: head/science/avogadro/Makefile
==============================================================================
--- head/science/avogadro/Makefile	Fri May 10 14:32:33 2013	(r317807)
+++ head/science/avogadro/Makefile	Fri May 10 14:33:41 2013	(r317808)
@@ -2,29 +2,33 @@
 # $FreeBSD$
 
 PORTNAME=	avogadro
-PORTVERSION=	1.0.3
-PORTREVISION=	2
+PORTVERSION=	1.1.0
 CATEGORIES=	science
 MASTER_SITES=	SF
 
 MAINTAINER=	ports@FreeBSD.org
 COMMENT=	Advanced molecular editor and viewer
 
+LICENSE=	GPLv2 # (or later)
+
 BUILD_DEPENDS=	${LOCALBASE}/libdata/pkgconfig/eigen2.pc:${PORTSDIR}/math/eigen2
 LIB_DEPENDS=	openbabel:${PORTSDIR}/science/openbabel
 
-USE_LDCONFIG=	yes
+OPTIONS_DEFINE=	PYTHON
+OPTIONS_DEFAULT=PYTHON
+
 USE_BZIP2=	yes
+USES=		cmake pkgconfig
 USE_GL=		glu
-USE_QT4=	gui opengl network linguist_build \
-		qmake_build moc_build rcc_build uic_build
-USES=		cmake
+USE_QT4=	gui network opengl \
+		linguist_build moc_build qmake_build rcc_build uic_build
 CMAKE_ARGS=	-DENABLE_GLSL=OFF \
 		-DQT_MKSPECS_RELATIVE=share/qt4/mkspecs
-USE_GCC=	4.4+
+USE_LDCONFIG=	yes
 MAKE_JOBS_SAFE=	yes
 
-OPTIONS_DEFINE=	PYTHON
+CFLAGS+=	-idirafter ${LOCALBASE}/include
+LDFLAGS+=	-L${LOCALBASE}/lib
 
 MAN1=		avogadro.1 avopkg.1
 
@@ -35,9 +39,9 @@ CMAKE_ARGS+=	-DENABLE_PYTHON=ON
 USE_PYTHON=	-2.7
 BUILD_DEPENDS+=	${PYNUMPY} \
 		${PYTHON_PKGNAMEPREFIX}sip>0:${PORTSDIR}/devel/py-sip
+LIB_DEPENDS+=	boost_python:${PORTSDIR}/devel/boost-python-libs
 RUN_DEPENDS+=	${PYNUMPY} \
 		${PYTHON_PKGNAMEPREFIX}sip>0:${PORTSDIR}/devel/py-sip
-LIB_DEPENDS+=	boost_python:${PORTSDIR}/devel/boost-python-libs
 PLIST_SUB+=	PYTHON=""
 .else
 CMAKE_ARGS+=	-DENABLE_PYTHON=OFF
@@ -45,6 +49,10 @@ PLIST_SUB+=	PYTHON="@comment "
 .endif
 
 post-patch:
-	@${REINPLACE_CMD} 's|share/man|man|' ${WRKSRC}/doc/CMakeLists.txt
+	@${REINPLACE_CMD} -e \
+		'/FLAGS_RELEASE/s|^|#| ; \
+		 /PC_FILES/s|$${LIB_INSTALL_DIR}|libdata|' ${WRKSRC}/CMakeLists.txt
+	@${REINPLACE_CMD} -e \
+		's|share/man|man|' ${WRKSRC}/doc/CMakeLists.txt
 
 .include <bsd.port.mk>

Modified: head/science/avogadro/distinfo
==============================================================================
--- head/science/avogadro/distinfo	Fri May 10 14:32:33 2013	(r317807)
+++ head/science/avogadro/distinfo	Fri May 10 14:33:41 2013	(r317808)
@@ -1,2 +1,2 @@
-SHA256 (avogadro-1.0.3.tar.bz2) = efb6fda223da3c027436f0c218a47ce804f7469c58b41134230e9ebad1c98468
-SIZE (avogadro-1.0.3.tar.bz2) = 4971989
+SHA256 (avogadro-1.1.0.tar.bz2) = 6b4eaf57ae52bf43df9b103c77e6abae71e067053d5c99f82acbce9855ecceb0
+SIZE (avogadro-1.1.0.tar.bz2) = 10741835

Modified: head/science/avogadro/pkg-plist
==============================================================================
--- head/science/avogadro/pkg-plist	Fri May 10 14:32:33 2013	(r317807)
+++ head/science/avogadro/pkg-plist	Fri May 10 14:33:41 2013	(r317808)
@@ -8,6 +8,8 @@ include/avogadro/color.h
 include/avogadro/color3f.h
 include/avogadro/colorbutton.h
 include/avogadro/cube.h
+include/avogadro/dockextension.h
+include/avogadro/dockwidget.h
 include/avogadro/elementtranslator.h
 include/avogadro/engine.h
 include/avogadro/extension.h
@@ -22,6 +24,7 @@ include/avogadro/molecule.h
 include/avogadro/moleculefile.h
 include/avogadro/navigate.h
 include/avogadro/neighborlist.h
+include/avogadro/obeigenconv.h
 include/avogadro/painter.h
 include/avogadro/painterdevice.h
 include/avogadro/periodictableview.h
@@ -38,70 +41,82 @@ include/avogadro/protein.h
 %%PYTHON%%include/avogadro/pythoninterpreter.h
 %%PYTHON%%include/avogadro/pythonscript.h
 include/avogadro/residue.h
+include/avogadro/textmatrixeditor.h
 include/avogadro/tool.h
 include/avogadro/toolgroup.h
 include/avogadro/undosequence.h
 include/avogadro/zmatrix.h
-lib/avogadro/1_0/AvogadroBuildSettings.cmake
-lib/avogadro/1_0/AvogadroLibraryDeps.cmake
-lib/avogadro/1_0/AvogadroUse.cmake
-lib/avogadro/1_0/cmake/FindEigen2.cmake
-lib/avogadro/1_0/cmake/FindGLEW.cmake
-lib/avogadro/1_0/colors/atomindexcolor.so
-lib/avogadro/1_0/colors/chargecolor.so
-lib/avogadro/1_0/colors/customcolor.so
-lib/avogadro/1_0/colors/distancecolor.so
-lib/avogadro/1_0/colors/residuecolor.so
-lib/avogadro/1_0/engines/axesengine.so
-lib/avogadro/1_0/engines/cartoonengine.so
-lib/avogadro/1_0/engines/dipoleengine.so
-lib/avogadro/1_0/engines/forceengine.so
-lib/avogadro/1_0/engines/hbondengine.so
-lib/avogadro/1_0/engines/labelengine.so
-lib/avogadro/1_0/engines/overlayengine.so
-lib/avogadro/1_0/engines/polygonengine.so
-lib/avogadro/1_0/engines/ribbonengine.so
-lib/avogadro/1_0/engines/ringengine.so
-lib/avogadro/1_0/engines/simplewireengine.so
-lib/avogadro/1_0/engines/sphereengine.so
-lib/avogadro/1_0/engines/stickengine.so
-lib/avogadro/1_0/engines/surfaceengine.so
-lib/avogadro/1_0/engines/wireengine.so
-lib/avogadro/1_0/extensions/animationextension.so
-lib/avogadro/1_0/extensions/fileimportextension.so
-lib/avogadro/1_0/extensions/forcefieldextension.so
-lib/avogadro/1_0/extensions/gamessextension.so
-lib/avogadro/1_0/extensions/h2methylextension.so
-lib/avogadro/1_0/extensions/hydrogenextension.so
-lib/avogadro/1_0/extensions/inputfileextension.so
-lib/avogadro/1_0/extensions/insertfragmentextension.so
-lib/avogadro/1_0/extensions/insertpeptideextension.so
-lib/avogadro/1_0/extensions/molecularpropextension.so
-lib/avogadro/1_0/extensions/networkfetchextension.so
-lib/avogadro/1_0/extensions/povrayextension.so
-lib/avogadro/1_0/extensions/propextension.so
-%%PYTHON%%lib/avogadro/1_0/extensions/pythonterminal.so
-lib/avogadro/1_0/extensions/selectextension.so
-lib/avogadro/1_0/extensions/spectraextension.so
-lib/avogadro/1_0/extensions/supercellextension.so
-lib/avogadro/1_0/extensions/surfaceextension.so
-lib/avogadro/1_0/extensions/unitcellextension.so
-lib/avogadro/1_0/extensions/vibrationextension.so
-lib/avogadro/1_0/tools/aligntool.so
-lib/avogadro/1_0/tools/autoopttool.so
-lib/avogadro/1_0/tools/autorotatetool.so
-lib/avogadro/1_0/tools/bondcentrictool.so
-lib/avogadro/1_0/tools/clickmeasuretool.so
-lib/avogadro/1_0/tools/drawtool.so
-lib/avogadro/1_0/tools/manipulatetool.so
-lib/avogadro/1_0/tools/navigatetool.so
-lib/avogadro/1_0/tools/selectrotatetool.so
+lib/avogadro/1_1/AvogadroUse.cmake
+lib/avogadro/1_1/cmake/FindEigen2.cmake
+lib/avogadro/1_1/cmake/FindGLEW.cmake
+lib/avogadro/1_1/colors/atomindexcolor.so
+lib/avogadro/1_1/colors/chargecolor.so
+lib/avogadro/1_1/colors/customcolor.so
+lib/avogadro/1_1/colors/distancecolor.so
+lib/avogadro/1_1/colors/residuecolor.so
+lib/avogadro/1_1/colors/smartscolor.so
+lib/avogadro/1_1/engines/axesengine.so
+lib/avogadro/1_1/engines/cartoonengine.so
+lib/avogadro/1_1/engines/dipoleengine.so
+lib/avogadro/1_1/engines/forceengine.so
+lib/avogadro/1_1/engines/hbondengine.so
+lib/avogadro/1_1/engines/labelengine.so
+lib/avogadro/1_1/engines/polygonengine.so
+lib/avogadro/1_1/engines/qtaimengine.so
+lib/avogadro/1_1/engines/ribbonengine.so
+lib/avogadro/1_1/engines/ringengine.so
+lib/avogadro/1_1/engines/simplewireengine.so
+lib/avogadro/1_1/engines/sphereengine.so
+lib/avogadro/1_1/engines/stickengine.so
+lib/avogadro/1_1/engines/surfaceengine.so
+lib/avogadro/1_1/engines/wireengine.so
+lib/avogadro/1_1/extensions/animationextension.so
+lib/avogadro/1_1/extensions/cartesianextension.so
+lib/avogadro/1_1/extensions/crystallographyextension.so
+lib/avogadro/1_1/extensions/fileimportextension.so
+lib/avogadro/1_1/extensions/forcefieldextension.so
+lib/avogadro/1_1/extensions/gamessextension.so
+lib/avogadro/1_1/extensions/gl2psextension.so
+lib/avogadro/1_1/extensions/h2methylextension.so
+lib/avogadro/1_1/extensions/hydrogensextension.so
+lib/avogadro/1_1/extensions/inputfileextension.so
+lib/avogadro/1_1/extensions/insertfragmentextension.so
+lib/avogadro/1_1/extensions/insertpeptideextension.so
+lib/avogadro/1_1/extensions/invertchiralextension.so
+lib/avogadro/1_1/extensions/molecularpropextension.so
+lib/avogadro/1_1/extensions/networkfetchextension.so
+lib/avogadro/1_1/extensions/orbitalextension.so
+lib/avogadro/1_1/extensions/povrayextension.so
+lib/avogadro/1_1/extensions/propextension.so
+%%PYTHON%%lib/avogadro/1_1/extensions/pythonterminal.so
+lib/avogadro/1_1/extensions/qtaimextension.so
+lib/avogadro/1_1/extensions/selectextension.so
+lib/avogadro/1_1/extensions/spectraextension.so
+lib/avogadro/1_1/extensions/supercellextension.so
+lib/avogadro/1_1/extensions/surfaceextension.so
+lib/avogadro/1_1/extensions/swcntbuilderextension.so
+lib/avogadro/1_1/extensions/vibrationextension.so
+lib/avogadro/1_1/tools/aligntool.so
+lib/avogadro/1_1/tools/autoopttool.so
+lib/avogadro/1_1/tools/autorotatetool.so
+lib/avogadro/1_1/tools/bondcentrictool.so
+lib/avogadro/1_1/tools/clickmeasuretool.so
+lib/avogadro/1_1/tools/drawtool.so
+lib/avogadro/1_1/tools/manipulatetool.so
+lib/avogadro/1_1/tools/selectrotatetool.so
 lib/avogadro/AvogadroConfig.cmake
 lib/avogadro/AvogadroConfigVersion.cmake
+lib/avogadro/AvogadroTargets-release.cmake
+lib/avogadro/AvogadroTargets.cmake
 lib/libavogadro.so
 lib/libavogadro.so.1
-lib/libavogadro.so.1.0.3
+lib/libavogadro.so.1.1.0
+lib/libavogadro_OpenQube.so
+lib/libavogadro_OpenQube.so.0
+lib/libavogadro_OpenQube.so.0.1.0
 %%PYTHON%%%%PYTHON_SITELIBDIR%%/Avogadro.so
+libdata/pkgconfig/avogadro.pc
+share/applications/avogadro.desktop
 %%DATADIR%%/builder/amino/d-ala.zmat
 %%DATADIR%%/builder/amino/d-arg.zmat
 %%DATADIR%%/builder/amino/d-asn.zmat
@@ -143,18 +158,574 @@ lib/libavogadro.so.1.0.3
 %%DATADIR%%/builder/amino/l-trp.zmat
 %%DATADIR%%/builder/amino/l-tyr.zmat
 %%DATADIR%%/builder/amino/l-val.zmat
+%%DATADIR%%/crystals/antimonides/AlSb.cif
+%%DATADIR%%/crystals/antimonides/GaSb.cif
+%%DATADIR%%/crystals/antimonides/InSb.cif
+%%DATADIR%%/crystals/arsenides/AlAs.cif
+%%DATADIR%%/crystals/arsenides/BAs.cif
+%%DATADIR%%/crystals/arsenides/Co.87Fe.11Ni.13As3-Skutterudite.cif
+%%DATADIR%%/crystals/arsenides/CoAs3-Skutterudite.cif
+%%DATADIR%%/crystals/arsenides/GaAs.cif
+%%DATADIR%%/crystals/arsenides/InAs.cif
+%%DATADIR%%/crystals/arsenides/NiAs-Nickeline.cif
+%%DATADIR%%/crystals/carbides/SiC-2H-Moissanite.cif
+%%DATADIR%%/crystals/carbides/SiC-3C-beta.cif
+%%DATADIR%%/crystals/carbides/SiC-6H-alpha.cif
+%%DATADIR%%/crystals/carbides/SiC-Moissanite.cif
+%%DATADIR%%/crystals/carbides/SiC.cif
+%%DATADIR%%/crystals/carbides/W2C.cif
+%%DATADIR%%/crystals/carbides/WC.cif
+%%DATADIR%%/crystals/carbonates/CaCO3-Calcite.cif
+%%DATADIR%%/crystals/carbonates/CaMgC2O6-Dolomite.cif
+%%DATADIR%%/crystals/carbonates/Li2CO3-Zabuyelite.cif
+%%DATADIR%%/crystals/carbonates/MgCO3-Magnesite.cif
+%%DATADIR%%/crystals/carbonates/Na2CO3-Natrite.cif
+%%DATADIR%%/crystals/clays/Al2Si2O9H4-Dickite.cif
+%%DATADIR%%/crystals/clays/Al2Si2O9H4-Kaolinite.cif
+%%DATADIR%%/crystals/clays/Al2Si2O9H4-Nacrite.cif
+%%DATADIR%%/crystals/clays/Al2Si4O12Ca0.5-Montmorillonite.cif
+%%DATADIR%%/crystals/clays/Al4KSi2O12-Illite.cif
+%%DATADIR%%/crystals/clays/AlSi2O6H-Pyrophyllite.cif
+%%DATADIR%%/crystals/clays/Fe2.25Cl0.5H2.75-Fougerite.cif
+%%DATADIR%%/crystals/clays/FeSi2O6H-Nontronite.cif
+%%DATADIR%%/crystals/clays/Lepidolite.cif
+%%DATADIR%%/crystals/clays/Mg2Al2SiO9H4-Amesite.cif
+%%DATADIR%%/crystals/clays/Mg3(O12Si4)H2-Vermiculite.cif
+%%DATADIR%%/crystals/clays/Mg4Si6O22.82H13.64-Sepiolite.cif
+%%DATADIR%%/crystals/clays/Mn1.854Fe1.656Mg0.537Si0.953O9H4-Guidottiite.cif
+%%DATADIR%%/crystals/clays/Zn2SiO5H2-Hemimorphite.cif
+%%DATADIR%%/crystals/elements/Ac-Actinium.cif
+%%DATADIR%%/crystals/elements/Ag-Silver.cif
+%%DATADIR%%/crystals/elements/Al-Aluminum.cif
+%%DATADIR%%/crystals/elements/Am-Americium.cif
+%%DATADIR%%/crystals/elements/Ar-Argon.cif
+%%DATADIR%%/crystals/elements/As-Arsenic.cif
+%%DATADIR%%/crystals/elements/As-Arsenolamprite.cif
+%%DATADIR%%/crystals/elements/Au-Gold.cif
+%%DATADIR%%/crystals/elements/B-Boron.cif
+%%DATADIR%%/crystals/elements/Ba-Barium.cif
+%%DATADIR%%/crystals/elements/Be-Beryllium.cif
+%%DATADIR%%/crystals/elements/Bi-Bismuth.cif
+%%DATADIR%%/crystals/elements/Br-Bromine.cif
+%%DATADIR%%/crystals/elements/C-Diamond.cif
+%%DATADIR%%/crystals/elements/C-Graphite.cif
+%%DATADIR%%/crystals/elements/C-Lonsdaleite.cif
+%%DATADIR%%/crystals/elements/Ca-Calcium-alpha.cif
+%%DATADIR%%/crystals/elements/Ca-Calcium-beta.cif
+%%DATADIR%%/crystals/elements/Ca-Calcium-gamma.cif
+%%DATADIR%%/crystals/elements/Cd-Cadmium.cif
+%%DATADIR%%/crystals/elements/Ce-Cerium.cif
+%%DATADIR%%/crystals/elements/Cl-Chlorine.cif
+%%DATADIR%%/crystals/elements/Co-Cobalt.cif
+%%DATADIR%%/crystals/elements/Cr-Chromium.cif
+%%DATADIR%%/crystals/elements/Cs-Cesium.cif
+%%DATADIR%%/crystals/elements/Cu-Copper.cif
+%%DATADIR%%/crystals/elements/Dy-Dysprosium.cif
+%%DATADIR%%/crystals/elements/Er-Erbium.cif
+%%DATADIR%%/crystals/elements/Eu-Europium.cif
+%%DATADIR%%/crystals/elements/Fe-Iron-alpha.cif
+%%DATADIR%%/crystals/elements/Fe-Iron-beta.cif
+%%DATADIR%%/crystals/elements/Fe-Iron-delta.cif
+%%DATADIR%%/crystals/elements/Fe-Iron-gamma.cif
+%%DATADIR%%/crystals/elements/Ga-Gallium.cif
+%%DATADIR%%/crystals/elements/Gd-Gadolinium.cif
+%%DATADIR%%/crystals/elements/Ge-Germanium.cif
+%%DATADIR%%/crystals/elements/He-Helium.cif
+%%DATADIR%%/crystals/elements/Hf-Hafnium.cif
+%%DATADIR%%/crystals/elements/Ho-Holmium.cif
+%%DATADIR%%/crystals/elements/I-Iodine.cif
+%%DATADIR%%/crystals/elements/In-Indium.cif
+%%DATADIR%%/crystals/elements/Ir-Iridium.cif
+%%DATADIR%%/crystals/elements/K-Potassium.cif
+%%DATADIR%%/crystals/elements/Kr-Krypton.cif
+%%DATADIR%%/crystals/elements/La-Lanthanum.cif
+%%DATADIR%%/crystals/elements/Li-Lithium.cif
+%%DATADIR%%/crystals/elements/Lu-Lutetium.cif
+%%DATADIR%%/crystals/elements/Mg-Magnesium.cif
+%%DATADIR%%/crystals/elements/Mn-Manganese-alpha.cif
+%%DATADIR%%/crystals/elements/Mn-Manganese-delta.cif
+%%DATADIR%%/crystals/elements/Mn-Manganese-gamma.cif
+%%DATADIR%%/crystals/elements/Mo-Molybdenum.cif
+%%DATADIR%%/crystals/elements/N-Nitrogen.cif
+%%DATADIR%%/crystals/elements/Na-Sodium.cif
+%%DATADIR%%/crystals/elements/Nb-Niobium.cif
+%%DATADIR%%/crystals/elements/Nd-Neodymium.cif
+%%DATADIR%%/crystals/elements/Ne-Neon.cif
+%%DATADIR%%/crystals/elements/Ni-Nickel.cif
+%%DATADIR%%/crystals/elements/Np-Neptunium-alpha.cif
+%%DATADIR%%/crystals/elements/Np-Neptunium-beta.cif
+%%DATADIR%%/crystals/elements/Np-Neptunium-gamma.cif
+%%DATADIR%%/crystals/elements/Os-Osmium.cif
+%%DATADIR%%/crystals/elements/P-Phosphorus-black.cif
+%%DATADIR%%/crystals/elements/P-Phosphorus.cif
+%%DATADIR%%/crystals/elements/Pb-Lead.cif
+%%DATADIR%%/crystals/elements/Pd-Palladium.cif
+%%DATADIR%%/crystals/elements/Pr-Praseodymium.cif
+%%DATADIR%%/crystals/elements/Pt-Platinum.cif
+%%DATADIR%%/crystals/elements/Pu-Plutonium-alpha.cif
+%%DATADIR%%/crystals/elements/Pu-Plutonium-epsilon.cif
+%%DATADIR%%/crystals/elements/Pu-Plutonium-gamma.cif
+%%DATADIR%%/crystals/elements/Rb-Rubidium.cif
+%%DATADIR%%/crystals/elements/Re-Rhenium.cif
+%%DATADIR%%/crystals/elements/Rh-Rhodium.cif
+%%DATADIR%%/crystals/elements/Ru-Ruthenium.cif
+%%DATADIR%%/crystals/elements/S6-Sulfur.cif
+%%DATADIR%%/crystals/elements/S8-Sulfur-alpha.cif
+%%DATADIR%%/crystals/elements/S8-Sulfur-beta.cif
+%%DATADIR%%/crystals/elements/S8-Sulfur-gamma.cif
+%%DATADIR%%/crystals/elements/Sb-Antimony.cif
+%%DATADIR%%/crystals/elements/Sc-Scandium.cif
+%%DATADIR%%/crystals/elements/Se-Selenium.cif
+%%DATADIR%%/crystals/elements/Si-Silicon.cif
+%%DATADIR%%/crystals/elements/Sm-Samarium.cif
+%%DATADIR%%/crystals/elements/Sn-Tin-alpha.cif
+%%DATADIR%%/crystals/elements/Sn-Tin-beta.cif
+%%DATADIR%%/crystals/elements/Sr-Strontium.cif
+%%DATADIR%%/crystals/elements/Ta-Tantalum.cif
+%%DATADIR%%/crystals/elements/Tb-Terbium.cif
+%%DATADIR%%/crystals/elements/Te-Tellurium.cif
+%%DATADIR%%/crystals/elements/Th-Thorium.cif
+%%DATADIR%%/crystals/elements/Ti-Titanium-alpha.cif
+%%DATADIR%%/crystals/elements/Ti-Titanium-beta.cif
+%%DATADIR%%/crystals/elements/Tl-Thallium.cif
+%%DATADIR%%/crystals/elements/Tm-Thulium.cif
+%%DATADIR%%/crystals/elements/U-Uranium-alpha.cif
+%%DATADIR%%/crystals/elements/U-Uranium-gamma.cif
+%%DATADIR%%/crystals/elements/V-Vanadium.cif
+%%DATADIR%%/crystals/elements/W-Tungsten.cif
+%%DATADIR%%/crystals/elements/Xe-Xenon.cif
+%%DATADIR%%/crystals/elements/Y-Yttrium.cif
+%%DATADIR%%/crystals/elements/Yb-Ytterbium.cif
+%%DATADIR%%/crystals/elements/Zn-Zinc.cif
+%%DATADIR%%/crystals/elements/Zr-Zirconium.cif
+%%DATADIR%%/crystals/halides/AgBr-Bromargyrite.cif
+%%DATADIR%%/crystals/halides/AgCl-Chlorargyrite.cif
+%%DATADIR%%/crystals/halides/AlCl3.cif
+%%DATADIR%%/crystals/halides/AlNa3F6-Cryolite.cif
+%%DATADIR%%/crystals/halides/CaF2-Fluorite.cif
+%%DATADIR%%/crystals/halides/CdCl2.cif
+%%DATADIR%%/crystals/halides/CdI2.cif
+%%DATADIR%%/crystals/halides/CrCl2.cif
+%%DATADIR%%/crystals/halides/CrCl3.cif
+%%DATADIR%%/crystals/halides/CsCl.cif
+%%DATADIR%%/crystals/halides/FeCl3-Molysite.cif
+%%DATADIR%%/crystals/halides/HgCl-Calomel.cif
+%%DATADIR%%/crystals/halides/KBr.cif
+%%DATADIR%%/crystals/halides/KCl-Sylvite.cif
+%%DATADIR%%/crystals/halides/NaCl-Halite.cif
+%%DATADIR%%/crystals/halides/PbFCl-Matlockite.cif
+%%DATADIR%%/crystals/hydrides/KH.cif
+%%DATADIR%%/crystals/hydrides/LiH.cif
+%%DATADIR%%/crystals/hydrides/NaH.cif
+%%DATADIR%%/crystals/hydrides/PdH.cif
+%%DATADIR%%/crystals/hydroxides/Ca(OH)2-Portlandite.cif
+%%DATADIR%%/crystals/hydroxides/KOH.cif
+%%DATADIR%%/crystals/hydroxides/LiOH.cif
+%%DATADIR%%/crystals/hydroxides/Mg(OH)2-Brucite.cif
+%%DATADIR%%/crystals/hydroxides/Ni(OH)2-Theophrastite.cif
+%%DATADIR%%/crystals/ice/H2O-Ice-II.cif
+%%DATADIR%%/crystals/ice/H2O-Ice-III.cif
+%%DATADIR%%/crystals/ice/H2O-Ice-IV.cif
+%%DATADIR%%/crystals/ice/H2O-Ice-Ih.cif
+%%DATADIR%%/crystals/ice/H2O-Ice-VI.cif
+%%DATADIR%%/crystals/ice/H2O-Ice-VII.cif
+%%DATADIR%%/crystals/ice/H2O-Ice.cif
+%%DATADIR%%/crystals/intermetallics/(Cu0.5Fe0.5)Pt-Tulameenite.cif
+%%DATADIR%%/crystals/intermetallics/(Ni0.5Fe0.5)Pt-Ferronickelplatinum.cif
+%%DATADIR%%/crystals/intermetallics/Au3Cu-Bogdanovite.cif
+%%DATADIR%%/crystals/intermetallics/AuCu-Tetraauricupride.cif
+%%DATADIR%%/crystals/intermetallics/BiPd-Sobolevskite.cif
+%%DATADIR%%/crystals/intermetallics/CoFe-Wairauite.cif
+%%DATADIR%%/crystals/intermetallics/Cu2MnAl-Heusler.cif
+%%DATADIR%%/crystals/intermetallics/FePt-Tetraferroplatinum.cif
+%%DATADIR%%/crystals/intermetallics/PtBi.cif
+%%DATADIR%%/crystals/nitrides/AlN.cif
+%%DATADIR%%/crystals/nitrides/BN.cif
+%%DATADIR%%/crystals/nitrides/GaN.cif
+%%DATADIR%%/crystals/nitrides/InN.cif
+%%DATADIR%%/crystals/nitrides/Si3N4-beta.cif
+%%DATADIR%%/crystals/other/(NH4)MgPO4-6(H2O)-Struvite.cif
+%%DATADIR%%/crystals/other/C10H10Fe-Ferrocene.cif
+%%DATADIR%%/crystals/other/Ca2C4O10H2.57-Oxalate-Whewellite.cif
+%%DATADIR%%/crystals/other/CaC2O6.375H6-Oxalate-Weddellite.cif
+%%DATADIR%%/crystals/other/FeMnO3-Bixbyite.cif
+%%DATADIR%%/crystals/other/H3N-Ammonia.cif
+%%DATADIR%%/crystals/other/LaAlO3.cif
+%%DATADIR%%/crystals/other/LiNbO3-LithiumNiobate.cif
+%%DATADIR%%/crystals/other/Pb1Ti0.35Zr0.65O3-PZT-cub.cif
+%%DATADIR%%/crystals/other/Pb1Ti0.35Zr0.65O3-PZT-rhomb.cif
+%%DATADIR%%/crystals/other/YBa2Cu3O6.9-YBCO.cif
+%%DATADIR%%/crystals/oxides/(MgAl2)O4-Spinel.cif
+%%DATADIR%%/crystals/oxides/Ag2O.cif
+%%DATADIR%%/crystals/oxides/AgO.cif
+%%DATADIR%%/crystals/oxides/Al2O3-Corundum.cif
+%%DATADIR%%/crystals/oxides/BaO.cif
+%%DATADIR%%/crystals/oxides/CaO-Lime.cif
+%%DATADIR%%/crystals/oxides/CdO-Monteponite.cif
+%%DATADIR%%/crystals/oxides/CeO2-Cerianite.cif
+%%DATADIR%%/crystals/oxides/CoFe2O4.cif
+%%DATADIR%%/crystals/oxides/CoO.cif
+%%DATADIR%%/crystals/oxides/Cr2O3-Eskolaite.cif
+%%DATADIR%%/crystals/oxides/Cu2O-Cuprite.cif
+%%DATADIR%%/crystals/oxides/CuO-Tenorite.cif
+%%DATADIR%%/crystals/oxides/Fe2O3-Hematite.cif
+%%DATADIR%%/crystals/oxides/Fe3O4-Magnetite.cif
+%%DATADIR%%/crystals/oxides/FeO-Wustite.cif
+%%DATADIR%%/crystals/oxides/GeO2-Argutite-tetrag.cif
+%%DATADIR%%/crystals/oxides/GeO2-Argutite.cif
+%%DATADIR%%/crystals/oxides/GeO2.cif
+%%DATADIR%%/crystals/oxides/HfO2.cif
+%%DATADIR%%/crystals/oxides/In2O3-IndiumOxide.cif
+%%DATADIR%%/crystals/oxides/In2O3.cif
+%%DATADIR%%/crystals/oxides/IrO2.cif
+%%DATADIR%%/crystals/oxides/K2O.cif
+%%DATADIR%%/crystals/oxides/La2O3-LanthanumOxide-A.cif
+%%DATADIR%%/crystals/oxides/Li2O.cif
+%%DATADIR%%/crystals/oxides/MgO-Periclase.cif
+%%DATADIR%%/crystals/oxides/MnO-Manganosite.cif
+%%DATADIR%%/crystals/oxides/MnO2-Pyrolusite.cif
+%%DATADIR%%/crystals/oxides/MoO2-Tugarinovite.cif
+%%DATADIR%%/crystals/oxides/MoO3-Molybdite.cif
+%%DATADIR%%/crystals/oxides/Na2O.cif
+%%DATADIR%%/crystals/oxides/NbO.cif
+%%DATADIR%%/crystals/oxides/NbO2.cif
+%%DATADIR%%/crystals/oxides/NiFe2O4.cif
+%%DATADIR%%/crystals/oxides/NiO-Bunsenite.cif
+%%DATADIR%%/crystals/oxides/PbO.cif
+%%DATADIR%%/crystals/oxides/PbO2-Scrutinyite.cif
+%%DATADIR%%/crystals/oxides/PdO.cif
+%%DATADIR%%/crystals/oxides/PtO2-beta.cif
+%%DATADIR%%/crystals/oxides/Rb2O.cif
+%%DATADIR%%/crystals/oxides/Rh2O3.cif
+%%DATADIR%%/crystals/oxides/RuO2.cif
+%%DATADIR%%/crystals/oxides/Sc2O3.cif
+%%DATADIR%%/crystals/oxides/SiO2-Coesite.cif
+%%DATADIR%%/crystals/oxides/SiO2-Cristobalite.cif
+%%DATADIR%%/crystals/oxides/SiO2-Quartz-alpha.cif
+%%DATADIR%%/crystals/oxides/SiO2-Quartz-beta.cif
+%%DATADIR%%/crystals/oxides/SiO2-Stishovite.cif
+%%DATADIR%%/crystals/oxides/SmO.cif
+%%DATADIR%%/crystals/oxides/SnO.cif
+%%DATADIR%%/crystals/oxides/SnO2-Cassiterite.cif
+%%DATADIR%%/crystals/oxides/SrO.cif
+%%DATADIR%%/crystals/oxides/TaO.cif
+%%DATADIR%%/crystals/oxides/TiO2-Anatase.cif
+%%DATADIR%%/crystals/oxides/TiO2-Brookite.cif
+%%DATADIR%%/crystals/oxides/TiO2-Rutile.cif
+%%DATADIR%%/crystals/oxides/UO.cif
+%%DATADIR%%/crystals/oxides/UO2-Uraninite.cif
+%%DATADIR%%/crystals/oxides/V2O3-Karelianite.cif
+%%DATADIR%%/crystals/oxides/V2O5-Shcherbinaite.cif
+%%DATADIR%%/crystals/oxides/VO.cif
+%%DATADIR%%/crystals/oxides/VO2.cif
+%%DATADIR%%/crystals/oxides/WO2.cif
+%%DATADIR%%/crystals/oxides/Y2O3.cif
+%%DATADIR%%/crystals/oxides/YbO.cif
+%%DATADIR%%/crystals/oxides/ZnO-Zincite.cif
+%%DATADIR%%/crystals/oxides/ZrO.cif
+%%DATADIR%%/crystals/oxides/ZrO2-Cubic.cif
+%%DATADIR%%/crystals/phosphides/AlP.cif
+%%DATADIR%%/crystals/phosphides/BP.cif
+%%DATADIR%%/crystals/phosphides/GaP.cif
+%%DATADIR%%/crystals/phosphides/InP.cif
+%%DATADIR%%/crystals/selenides/Bi2Se3.cif
+%%DATADIR%%/crystals/selenides/BiSe.cif
+%%DATADIR%%/crystals/selenides/CdSe-Cadmoselite.cif
+%%DATADIR%%/crystals/selenides/HgSe-Tiemannite.cif
+%%DATADIR%%/crystals/selenides/PbSe-Clausthalite.cif
+%%DATADIR%%/crystals/selenides/Sb2Se3-Antimonselite.cif
+%%DATADIR%%/crystals/selenides/ZnSe.cif
+%%DATADIR%%/crystals/silicates/Be3Al2(SiO3)6-Beryl.cif
+%%DATADIR%%/crystals/sulfates/BaSO4-Barite.cif
+%%DATADIR%%/crystals/sulfates/CaSO4-2(H2O)-Gypsum.cif
+%%DATADIR%%/crystals/sulfates/CaSO4-Anhydrite.cif
+%%DATADIR%%/crystals/sulfates/CoSO4.cif
+%%DATADIR%%/crystals/sulfates/CuSO4.cif
+%%DATADIR%%/crystals/sulfates/MgSO4.cif
+%%DATADIR%%/crystals/sulfates/PbSO4-Anglesite.cif
+%%DATADIR%%/crystals/sulfates/SrSO4-Celestine.cif
+%%DATADIR%%/crystals/sulfides/Bi2S3-Bismuthinite.cif
+%%DATADIR%%/crystals/sulfides/CdS-Greenockite.cif
+%%DATADIR%%/crystals/sulfides/CdS-Hawleyite.cif
+%%DATADIR%%/crystals/sulfides/FeS.cif
+%%DATADIR%%/crystals/sulfides/FeS2-Pyrite.cif
+%%DATADIR%%/crystals/sulfides/HgS-Metacinnabar.cif
+%%DATADIR%%/crystals/sulfides/PbS-Galena.cif
+%%DATADIR%%/crystals/sulfides/Sb2S3-Stibnite.cif
+%%DATADIR%%/crystals/sulfides/SnS-Herzenbergite.cif
+%%DATADIR%%/crystals/sulfides/ZnS-Sphalerite.cif
+%%DATADIR%%/crystals/sulfides/ZnS-Wurtzite-2H.cif
+%%DATADIR%%/crystals/sulfides/ZnS-Zincblende.cif
+%%DATADIR%%/crystals/telurides/Bi2Te3.cif
+%%DATADIR%%/crystals/telurides/BiTe.cif
+%%DATADIR%%/crystals/telurides/CdTe.cif
+%%DATADIR%%/crystals/telurides/PbTe-Altaite.cif
+%%DATADIR%%/crystals/telurides/ZnTe.cif
+%%DATADIR%%/crystals/titanates/BaTiO3.cif
+%%DATADIR%%/crystals/titanates/CaTiO3-Perovskite.cif
+%%DATADIR%%/crystals/titanates/Mg2TiO4-Qandilite-cubic.cif
+%%DATADIR%%/crystals/titanates/Mg2TiO4-Qandilite-tetrag.cif
+%%DATADIR%%/crystals/titanates/MgTiO3.cif
+%%DATADIR%%/crystals/titanates/SrTiO3-Tausonite.cif
+%%DATADIR%%/crystals/zeolites/ABW.cif
+%%DATADIR%%/crystals/zeolites/ACO.cif
+%%DATADIR%%/crystals/zeolites/AEI.cif
+%%DATADIR%%/crystals/zeolites/AEL.cif
+%%DATADIR%%/crystals/zeolites/AEN.cif
+%%DATADIR%%/crystals/zeolites/AET.cif
+%%DATADIR%%/crystals/zeolites/AFG.cif
+%%DATADIR%%/crystals/zeolites/AFI.cif
+%%DATADIR%%/crystals/zeolites/AFN.cif
+%%DATADIR%%/crystals/zeolites/AFO.cif
+%%DATADIR%%/crystals/zeolites/AFR.cif
+%%DATADIR%%/crystals/zeolites/AFS.cif
+%%DATADIR%%/crystals/zeolites/AFT.cif
+%%DATADIR%%/crystals/zeolites/AFX.cif
+%%DATADIR%%/crystals/zeolites/AFY.cif
+%%DATADIR%%/crystals/zeolites/AHT.cif
+%%DATADIR%%/crystals/zeolites/ANA.cif
+%%DATADIR%%/crystals/zeolites/APC.cif
+%%DATADIR%%/crystals/zeolites/APD.cif
+%%DATADIR%%/crystals/zeolites/AST.cif
+%%DATADIR%%/crystals/zeolites/ASV.cif
+%%DATADIR%%/crystals/zeolites/ATN.cif
+%%DATADIR%%/crystals/zeolites/ATO.cif
+%%DATADIR%%/crystals/zeolites/ATS.cif
+%%DATADIR%%/crystals/zeolites/ATT.cif
+%%DATADIR%%/crystals/zeolites/ATV.cif
+%%DATADIR%%/crystals/zeolites/AWO.cif
+%%DATADIR%%/crystals/zeolites/AWW.cif
+%%DATADIR%%/crystals/zeolites/BCT.cif
+%%DATADIR%%/crystals/zeolites/BEA.cif
+%%DATADIR%%/crystals/zeolites/BEC.cif
+%%DATADIR%%/crystals/zeolites/BIK.cif
+%%DATADIR%%/crystals/zeolites/BOF.cif
+%%DATADIR%%/crystals/zeolites/BOG.cif
+%%DATADIR%%/crystals/zeolites/BPH.cif
+%%DATADIR%%/crystals/zeolites/BRE.cif
+%%DATADIR%%/crystals/zeolites/BSV.cif
+%%DATADIR%%/crystals/zeolites/CAN.cif
+%%DATADIR%%/crystals/zeolites/CAS.cif
+%%DATADIR%%/crystals/zeolites/CDO.cif
+%%DATADIR%%/crystals/zeolites/CFI.cif
+%%DATADIR%%/crystals/zeolites/CGF.cif
+%%DATADIR%%/crystals/zeolites/CGS.cif
+%%DATADIR%%/crystals/zeolites/CHA.cif
+%%DATADIR%%/crystals/zeolites/CHI.cif
+%%DATADIR%%/crystals/zeolites/CLO.cif
+%%DATADIR%%/crystals/zeolites/CON.cif
+%%DATADIR%%/crystals/zeolites/CZP.cif
+%%DATADIR%%/crystals/zeolites/DAC.cif
+%%DATADIR%%/crystals/zeolites/DDR.cif
+%%DATADIR%%/crystals/zeolites/DFO.cif
+%%DATADIR%%/crystals/zeolites/DFT.cif
+%%DATADIR%%/crystals/zeolites/DOH.cif
+%%DATADIR%%/crystals/zeolites/DON.cif
+%%DATADIR%%/crystals/zeolites/EAB.cif
+%%DATADIR%%/crystals/zeolites/EDI.cif
+%%DATADIR%%/crystals/zeolites/EMT.cif
+%%DATADIR%%/crystals/zeolites/EON.cif
+%%DATADIR%%/crystals/zeolites/EPI.cif
+%%DATADIR%%/crystals/zeolites/ERI.cif
+%%DATADIR%%/crystals/zeolites/ESV.cif
+%%DATADIR%%/crystals/zeolites/ETR.cif
+%%DATADIR%%/crystals/zeolites/EUO.cif
+%%DATADIR%%/crystals/zeolites/EZT.cif
+%%DATADIR%%/crystals/zeolites/FAR.cif
+%%DATADIR%%/crystals/zeolites/FAU.cif
+%%DATADIR%%/crystals/zeolites/FER.cif
+%%DATADIR%%/crystals/zeolites/FRA.cif
+%%DATADIR%%/crystals/zeolites/GIS.cif
+%%DATADIR%%/crystals/zeolites/GIU.cif
+%%DATADIR%%/crystals/zeolites/GME.cif
+%%DATADIR%%/crystals/zeolites/GON.cif
+%%DATADIR%%/crystals/zeolites/GOO.cif
+%%DATADIR%%/crystals/zeolites/HEU.cif
+%%DATADIR%%/crystals/zeolites/IFR.cif
+%%DATADIR%%/crystals/zeolites/IHW.cif
+%%DATADIR%%/crystals/zeolites/IMF.cif
+%%DATADIR%%/crystals/zeolites/IRR.cif
+%%DATADIR%%/crystals/zeolites/ISV.cif
+%%DATADIR%%/crystals/zeolites/ITE.cif
+%%DATADIR%%/crystals/zeolites/ITH.cif
+%%DATADIR%%/crystals/zeolites/ITR.cif
+%%DATADIR%%/crystals/zeolites/ITV.cif
+%%DATADIR%%/crystals/zeolites/ITW.cif
+%%DATADIR%%/crystals/zeolites/IWR.cif
+%%DATADIR%%/crystals/zeolites/IWS.cif
+%%DATADIR%%/crystals/zeolites/IWV.cif
+%%DATADIR%%/crystals/zeolites/IWW.cif
+%%DATADIR%%/crystals/zeolites/JBW.cif
+%%DATADIR%%/crystals/zeolites/JRY.cif
+%%DATADIR%%/crystals/zeolites/KFI.cif
+%%DATADIR%%/crystals/zeolites/LAU.cif
+%%DATADIR%%/crystals/zeolites/LEV.cif
+%%DATADIR%%/crystals/zeolites/LIO.cif
+%%DATADIR%%/crystals/zeolites/LIT.cif
+%%DATADIR%%/crystals/zeolites/LOS.cif
+%%DATADIR%%/crystals/zeolites/LOV.cif
+%%DATADIR%%/crystals/zeolites/LTA.cif
+%%DATADIR%%/crystals/zeolites/LTF.cif
+%%DATADIR%%/crystals/zeolites/LTL.cif
+%%DATADIR%%/crystals/zeolites/LTN.cif
+%%DATADIR%%/crystals/zeolites/MAR.cif
+%%DATADIR%%/crystals/zeolites/MAZ.cif
+%%DATADIR%%/crystals/zeolites/MEI.cif
+%%DATADIR%%/crystals/zeolites/MEL.cif
+%%DATADIR%%/crystals/zeolites/MEP.cif
+%%DATADIR%%/crystals/zeolites/MER.cif
+%%DATADIR%%/crystals/zeolites/MFI.cif
+%%DATADIR%%/crystals/zeolites/MFS.cif
+%%DATADIR%%/crystals/zeolites/MON.cif
+%%DATADIR%%/crystals/zeolites/MOR.cif
+%%DATADIR%%/crystals/zeolites/MOZ.cif
+%%DATADIR%%/crystals/zeolites/MRE.cif
+%%DATADIR%%/crystals/zeolites/MSE.cif
+%%DATADIR%%/crystals/zeolites/MSO.cif
+%%DATADIR%%/crystals/zeolites/MTF.cif
+%%DATADIR%%/crystals/zeolites/MTN.cif
+%%DATADIR%%/crystals/zeolites/MTT.cif
+%%DATADIR%%/crystals/zeolites/MTW.cif
+%%DATADIR%%/crystals/zeolites/MVY.cif
+%%DATADIR%%/crystals/zeolites/MWW.cif
+%%DATADIR%%/crystals/zeolites/NAB.cif
+%%DATADIR%%/crystals/zeolites/NAT.cif
+%%DATADIR%%/crystals/zeolites/NES.cif
+%%DATADIR%%/crystals/zeolites/NON.cif
+%%DATADIR%%/crystals/zeolites/NPO.cif
+%%DATADIR%%/crystals/zeolites/NSI.cif
+%%DATADIR%%/crystals/zeolites/OBW.cif
+%%DATADIR%%/crystals/zeolites/OFF.cif
+%%DATADIR%%/crystals/zeolites/OSI.cif
+%%DATADIR%%/crystals/zeolites/OSO.cif
+%%DATADIR%%/crystals/zeolites/OWE.cif
+%%DATADIR%%/crystals/zeolites/PAR.cif
+%%DATADIR%%/crystals/zeolites/PAU.cif
+%%DATADIR%%/crystals/zeolites/PHI.cif
+%%DATADIR%%/crystals/zeolites/PON.cif
+%%DATADIR%%/crystals/zeolites/PUN.cif
+%%DATADIR%%/crystals/zeolites/RHO.cif
+%%DATADIR%%/crystals/zeolites/RON.cif
+%%DATADIR%%/crystals/zeolites/RRO.cif
+%%DATADIR%%/crystals/zeolites/RSN.cif
+%%DATADIR%%/crystals/zeolites/RTE.cif
+%%DATADIR%%/crystals/zeolites/RTH.cif
+%%DATADIR%%/crystals/zeolites/RUT.cif
+%%DATADIR%%/crystals/zeolites/RWR.cif
+%%DATADIR%%/crystals/zeolites/RWY.cif
+%%DATADIR%%/crystals/zeolites/SAF.cif
+%%DATADIR%%/crystals/zeolites/SAO.cif
+%%DATADIR%%/crystals/zeolites/SAS.cif
+%%DATADIR%%/crystals/zeolites/SAT.cif
+%%DATADIR%%/crystals/zeolites/SAV.cif
+%%DATADIR%%/crystals/zeolites/SBE.cif
+%%DATADIR%%/crystals/zeolites/SBN.cif
+%%DATADIR%%/crystals/zeolites/SBS.cif
+%%DATADIR%%/crystals/zeolites/SBT.cif
+%%DATADIR%%/crystals/zeolites/SFE.cif
+%%DATADIR%%/crystals/zeolites/SFF.cif
+%%DATADIR%%/crystals/zeolites/SFG.cif
+%%DATADIR%%/crystals/zeolites/SFH.cif
+%%DATADIR%%/crystals/zeolites/SFN.cif
+%%DATADIR%%/crystals/zeolites/SFO.cif
+%%DATADIR%%/crystals/zeolites/SFS.cif
+%%DATADIR%%/crystals/zeolites/SGT.cif
+%%DATADIR%%/crystals/zeolites/SIV.cif
+%%DATADIR%%/crystals/zeolites/SOD.cif
+%%DATADIR%%/crystals/zeolites/SOF.cif
+%%DATADIR%%/crystals/zeolites/SOS.cif
+%%DATADIR%%/crystals/zeolites/SSF.cif
+%%DATADIR%%/crystals/zeolites/SSY.cif
+%%DATADIR%%/crystals/zeolites/STF.cif
+%%DATADIR%%/crystals/zeolites/STI.cif
+%%DATADIR%%/crystals/zeolites/STO.cif
+%%DATADIR%%/crystals/zeolites/STT.cif
+%%DATADIR%%/crystals/zeolites/STW.cif
+%%DATADIR%%/crystals/zeolites/SVR.cif
+%%DATADIR%%/crystals/zeolites/SZR.cif
+%%DATADIR%%/crystals/zeolites/TER.cif
+%%DATADIR%%/crystals/zeolites/THO.cif
+%%DATADIR%%/crystals/zeolites/TOL.cif
+%%DATADIR%%/crystals/zeolites/TON.cif
+%%DATADIR%%/crystals/zeolites/TSC.cif
+%%DATADIR%%/crystals/zeolites/TUN.cif
+%%DATADIR%%/crystals/zeolites/UEI.cif
+%%DATADIR%%/crystals/zeolites/UFI.cif
+%%DATADIR%%/crystals/zeolites/UOS.cif
+%%DATADIR%%/crystals/zeolites/UOZ.cif
+%%DATADIR%%/crystals/zeolites/USI.cif
+%%DATADIR%%/crystals/zeolites/UTL.cif
+%%DATADIR%%/crystals/zeolites/UWY.cif
+%%DATADIR%%/crystals/zeolites/VET.cif
+%%DATADIR%%/crystals/zeolites/VFI.cif
+%%DATADIR%%/crystals/zeolites/VNI.cif
+%%DATADIR%%/crystals/zeolites/VSV.cif
+%%DATADIR%%/crystals/zeolites/WEI.cif
+%%DATADIR%%/crystals/zeolites/WEN.cif
+%%DATADIR%%/crystals/zeolites/YUG.cif
+%%DATADIR%%/crystals/zeolites/ZON.cif
+%%DATADIR%%/crystals/zeolites/ZSM-5.cif
+%%DATADIR%%/fragments/alcohols/2-aminoethanol.cml
+%%DATADIR%%/fragments/alcohols/but-2-yne-1_4-diol.cml
+%%DATADIR%%/fragments/alcohols/cyclohexanol.cml
+%%DATADIR%%/fragments/alcohols/cyclopentanol.cml
+%%DATADIR%%/fragments/alcohols/ethane-1_2-diol.cml
 %%DATADIR%%/fragments/alcohols/ethanol.cml
 %%DATADIR%%/fragments/alcohols/methanol.cml
 %%DATADIR%%/fragments/alcohols/propan-1-ol.cml
 %%DATADIR%%/fragments/alcohols/propan-2-ol.cml
+%%DATADIR%%/fragments/alcohols/propane-1_2_3-triol.cml
 %%DATADIR%%/fragments/aldehydes/acetaldehyde.cml
 %%DATADIR%%/fragments/aldehydes/formaldehyde.cml
 %%DATADIR%%/fragments/alkanes/2-methylpropane.cml
+%%DATADIR%%/fragments/alkanes/butane.cml
+%%DATADIR%%/fragments/alkanes/decane.cml
+%%DATADIR%%/fragments/alkanes/dodecane.cml
+%%DATADIR%%/fragments/alkanes/eicosane.cml
 %%DATADIR%%/fragments/alkanes/ethane.cml
+%%DATADIR%%/fragments/alkanes/heptane.cml
+%%DATADIR%%/fragments/alkanes/hexadecane.cml
+%%DATADIR%%/fragments/alkanes/hexane.cml
 %%DATADIR%%/fragments/alkanes/methane.cml
+%%DATADIR%%/fragments/alkanes/nonane.cml
+%%DATADIR%%/fragments/alkanes/octane.cml
+%%DATADIR%%/fragments/alkanes/pentadecane.cml
+%%DATADIR%%/fragments/alkanes/pentane.cml
 %%DATADIR%%/fragments/alkanes/propane.cml
+%%DATADIR%%/fragments/alkanes/tetracosane.cml
+%%DATADIR%%/fragments/alkanes/tetradecane.cml
+%%DATADIR%%/fragments/alkanes/tridecane.cml
+%%DATADIR%%/fragments/alkanes/undecane.cml
+%%DATADIR%%/fragments/alkenes/2-methylbut-2-ene.cml
+%%DATADIR%%/fragments/alkenes/2-methylbuta-1_3-diene.cml
+%%DATADIR%%/fragments/alkenes/3E-penta-1_3-diene.cml
+%%DATADIR%%/fragments/alkenes/3Z-penta-1_3-diene.cml
+%%DATADIR%%/fragments/alkenes/3Z_3-ethylhepta-1_3-diene.cml
+%%DATADIR%%/fragments/alkenes/E-but-2-ene.cml
+%%DATADIR%%/fragments/alkenes/E-hept-2-ene.cml
+%%DATADIR%%/fragments/alkenes/E-hept-3-ene.cml
+%%DATADIR%%/fragments/alkenes/E-hex-2-ene.cml
+%%DATADIR%%/fragments/alkenes/E-hex-3-ene.cml
+%%DATADIR%%/fragments/alkenes/E-oct-2-ene.cml
+%%DATADIR%%/fragments/alkenes/E-oct-3-ene.cml
+%%DATADIR%%/fragments/alkenes/E-oct-4-ene.cml
+%%DATADIR%%/fragments/alkenes/E-pent-2-ene.cml
+%%DATADIR%%/fragments/alkenes/Z-but-2-ene.cml
+%%DATADIR%%/fragments/alkenes/Z-hept-2-ene.cml
+%%DATADIR%%/fragments/alkenes/Z-hept-3-ene.cml
+%%DATADIR%%/fragments/alkenes/Z-hex-2-ene.cml
+%%DATADIR%%/fragments/alkenes/Z-hex-3-ene.cml
+%%DATADIR%%/fragments/alkenes/Z-oct-2-ene.cml
+%%DATADIR%%/fragments/alkenes/Z-oct-3-ene.cml
+%%DATADIR%%/fragments/alkenes/Z-oct-4-ene.cml
+%%DATADIR%%/fragments/alkenes/Z-pent-2-ene.cml
 %%DATADIR%%/fragments/alkenes/but-1-ene.cml
 %%DATADIR%%/fragments/alkenes/ethene.cml
+%%DATADIR%%/fragments/alkenes/hept-1-ene.cml
+%%DATADIR%%/fragments/alkenes/hex-1-ene.cml
+%%DATADIR%%/fragments/alkenes/oct-1-ene.cml
+%%DATADIR%%/fragments/alkenes/pent-1-ene.cml
+%%DATADIR%%/fragments/alkenes/propene.cml
 %%DATADIR%%/fragments/alkynes/acetylene.cml
 %%DATADIR%%/fragments/alkynes/propyne.cml
 %%DATADIR%%/fragments/amides/N_N-dimethylacetamide.cml
@@ -162,10 +733,22 @@ lib/libavogadro.so.1.0.3
 %%DATADIR%%/fragments/amides/acetamide.cml
 %%DATADIR%%/fragments/amides/ethyl_carbamate.cml
 %%DATADIR%%/fragments/amides/oxamide.cml
+%%DATADIR%%/fragments/amines/1H-azepine.cml
+%%DATADIR%%/fragments/amines/2-aminopropane.cml
+%%DATADIR%%/fragments/amines/S-sec-butylamine.cml
 %%DATADIR%%/fragments/amines/ammonia.cml
 %%DATADIR%%/fragments/amines/azepane.cml
+%%DATADIR%%/fragments/amines/diethylamine.cml
+%%DATADIR%%/fragments/amines/dimethylamine.cml
 %%DATADIR%%/fragments/amines/ethylamine.cml
 %%DATADIR%%/fragments/amines/methylamine.cml
+%%DATADIR%%/fragments/amines/piperazine.cml
+%%DATADIR%%/fragments/amines/piperidine.cml
+%%DATADIR%%/fragments/amines/pyrrolidine.cml
+%%DATADIR%%/fragments/amines/tert-butylamine.cml
+%%DATADIR%%/fragments/amines/triethylamine.cml
+%%DATADIR%%/fragments/amines/triethylenediamine.cml
+%%DATADIR%%/fragments/amines/trimethylamine.cml
 %%DATADIR%%/fragments/amino_acids/D-alanine.cml
 %%DATADIR%%/fragments/amino_acids/D-allo-threonine.cml
 %%DATADIR%%/fragments/amino_acids/D-arginine.cml
@@ -209,19 +792,43 @@ lib/libavogadro.so.1.0.3
 %%DATADIR%%/fragments/amino_acids/L-valine.cml
 %%DATADIR%%/fragments/amino_acids/glycine.cml
 %%DATADIR%%/fragments/aromatics/1H-indene.cml
+%%DATADIR%%/fragments/aromatics/1H-indole.cml
+%%DATADIR%%/fragments/aromatics/1_10-phenanthroline.cml
+%%DATADIR%%/fragments/aromatics/1_8-naphthyridine.cml
+%%DATADIR%%/fragments/aromatics/2H-chromene.cml
+%%DATADIR%%/fragments/aromatics/4H-chromene.cml
+%%DATADIR%%/fragments/aromatics/7H-purine.cml
+%%DATADIR%%/fragments/aromatics/9H-carbazole.cml
+%%DATADIR%%/fragments/aromatics/9H-fluorene.cml
+%%DATADIR%%/fragments/aromatics/9H-xanthene.cml
+%%DATADIR%%/fragments/aromatics/acenaphthene.cml
+%%DATADIR%%/fragments/aromatics/acenaphthenequinone.cml
+%%DATADIR%%/fragments/aromatics/acenaphthylene.cml
+%%DATADIR%%/fragments/aromatics/acridine.cml
 %%DATADIR%%/fragments/aromatics/aniline.cml
 %%DATADIR%%/fragments/aromatics/anisole.cml
 %%DATADIR%%/fragments/aromatics/anthracene.cml
 %%DATADIR%%/fragments/aromatics/benzaldehyde.cml
 %%DATADIR%%/fragments/aromatics/benzene.cml
+%%DATADIR%%/fragments/aromatics/benzofuran.cml
 %%DATADIR%%/fragments/aromatics/benzoic_acid.cml
+%%DATADIR%%/fragments/aromatics/benzothiophene.cml
 %%DATADIR%%/fragments/aromatics/benzoyl_chloride.cml
 %%DATADIR%%/fragments/aromatics/caffeine.cml
+%%DATADIR%%/fragments/aromatics/chromone.cml
+%%DATADIR%%/fragments/aromatics/cinnoline.cml
+%%DATADIR%%/fragments/aromatics/coumarin.cml
+%%DATADIR%%/fragments/aromatics/isoquinoline.cml
 %%DATADIR%%/fragments/aromatics/naphthalene.cml
 %%DATADIR%%/fragments/aromatics/nitrobenzene.cml
+%%DATADIR%%/fragments/aromatics/phenanthrene.cml
 %%DATADIR%%/fragments/aromatics/phenol.cml
+%%DATADIR%%/fragments/aromatics/phthalimide.cml
+%%DATADIR%%/fragments/aromatics/quinazoline.cml
+%%DATADIR%%/fragments/aromatics/quinoline.cml
+%%DATADIR%%/fragments/aromatics/tetralin.cml
 %%DATADIR%%/fragments/aromatics/toluene.cml
-%%DATADIR%%/fragments/buckminsterfullerene.cml
+%%DATADIR%%/fragments/aromatics/uric_acid.cml
 %%DATADIR%%/fragments/carbamides/urea.cml
 %%DATADIR%%/fragments/carbohydrates/d-allose.cml
 %%DATADIR%%/fragments/carbohydrates/d-altrose.cml
@@ -252,6 +859,8 @@ lib/libavogadro.so.1.0.3
 %%DATADIR%%/fragments/carboxylic_acids/D-lactic_acid.cml
 %%DATADIR%%/fragments/carboxylic_acids/D-malic_acid.cml
 %%DATADIR%%/fragments/carboxylic_acids/D-tartaric_acid.cml
+%%DATADIR%%/fragments/carboxylic_acids/E-butanoic_acid.cml
+%%DATADIR%%/fragments/carboxylic_acids/E-butenedioic_acid.cml
 %%DATADIR%%/fragments/carboxylic_acids/L-ascorbic_acid.cml
 %%DATADIR%%/fragments/carboxylic_acids/L-lactic_acid.cml
 %%DATADIR%%/fragments/carboxylic_acids/L-malic_acid.cml
@@ -270,58 +879,82 @@ lib/libavogadro.so.1.0.3
 %%DATADIR%%/fragments/coordination/5-square-pyramidal.cml
 %%DATADIR%%/fragments/coordination/5-trigonal-bipyramidal.cml
 %%DATADIR%%/fragments/coordination/6-octahedral.cml
-%%DATADIR%%/fragments/cyclic alkanes/adamantane.cml
-%%DATADIR%%/fragments/cyclic alkanes/cubane.cml
-%%DATADIR%%/fragments/cyclic alkanes/cyclobutane.cml
-%%DATADIR%%/fragments/cyclic alkanes/cycloheptane.cml
-%%DATADIR%%/fragments/cyclic alkanes/cyclohexane.cml
-%%DATADIR%%/fragments/cyclic alkanes/cyclopentane.cml
-%%DATADIR%%/fragments/cyclic alkanes/cyclopropane.cml
-%%DATADIR%%/fragments/cyclic alkanes/norbornane.cml
-%%DATADIR%%/fragments/cyclic sugars/alpha-D-allopyranose.cml
-%%DATADIR%%/fragments/cyclic sugars/alpha-D-arabinopyranose.cml
-%%DATADIR%%/fragments/cyclic sugars/alpha-D-fucopyranose.cml
-%%DATADIR%%/fragments/cyclic sugars/alpha-D-galactopyranose.cml
-%%DATADIR%%/fragments/cyclic sugars/alpha-D-galacturonopyranose.cml
-%%DATADIR%%/fragments/cyclic sugars/alpha-D-glucopyranose.cml
-%%DATADIR%%/fragments/cyclic sugars/alpha-D-glucuronopyranose.cml
-%%DATADIR%%/fragments/cyclic sugars/alpha-D-gulopyranose.cml
-%%DATADIR%%/fragments/cyclic sugars/alpha-D-idopyranose.cml
-%%DATADIR%%/fragments/cyclic sugars/alpha-D-lyxopyranose.cml
-%%DATADIR%%/fragments/cyclic sugars/alpha-D-mannopyranose.cml
-%%DATADIR%%/fragments/cyclic sugars/alpha-D-psicopyranose.cml
-%%DATADIR%%/fragments/cyclic sugars/alpha-D-rhamnopyranose.cml
-%%DATADIR%%/fragments/cyclic sugars/alpha-D-ribopyranose.cml
-%%DATADIR%%/fragments/cyclic sugars/alpha-D-tagatopyranose.cml
-%%DATADIR%%/fragments/cyclic sugars/alpha-D-talopyranose.cml
-%%DATADIR%%/fragments/cyclic sugars/alpha-D-xylopyranose.cml
-%%DATADIR%%/fragments/cyclic sugars/alpha-L-arabinopyranose.cml
-%%DATADIR%%/fragments/cyclic sugars/alpha-L-fucopyranose.cml
-%%DATADIR%%/fragments/cyclic sugars/alpha-L-galactopyranose.cml
-%%DATADIR%%/fragments/cyclic sugars/alpha-L-lyxopyranose.cml
-%%DATADIR%%/fragments/cyclic sugars/alpha-L-rhamnopyranose.cml
-%%DATADIR%%/fragments/cyclic sugars/alpha-L-ribopyranose.cml
-%%DATADIR%%/fragments/cyclic sugars/alpha-L-sorbopyranose.cml
-%%DATADIR%%/fragments/cyclic sugars/alpha-L-xylopyranose.cml
-%%DATADIR%%/fragments/cyclic sugars/beta-D-allopyranose.cml
-%%DATADIR%%/fragments/cyclic sugars/beta-D-arabinopyranose.cml
-%%DATADIR%%/fragments/cyclic sugars/beta-D-fructopyranose.cml
-%%DATADIR%%/fragments/cyclic sugars/beta-D-fucopyranose.cml
-%%DATADIR%%/fragments/cyclic sugars/beta-D-galactopyranose.cml
-%%DATADIR%%/fragments/cyclic sugars/beta-D-glucopyranose.cml
-%%DATADIR%%/fragments/cyclic sugars/beta-D-gulopyranose.cml
-%%DATADIR%%/fragments/cyclic sugars/beta-D-idopyranose.cml
-%%DATADIR%%/fragments/cyclic sugars/beta-D-lyxopyranose.cml
-%%DATADIR%%/fragments/cyclic sugars/beta-D-mannopyranose.cml
-%%DATADIR%%/fragments/cyclic sugars/beta-D-rhamnopyranose.cml
-%%DATADIR%%/fragments/cyclic sugars/beta-D-ribopyranose.cml
-%%DATADIR%%/fragments/cyclic sugars/beta-D-tagatopyranose.cml
-%%DATADIR%%/fragments/cyclic sugars/beta-D-talopyranose.cml
-%%DATADIR%%/fragments/cyclic sugars/beta-D-xylopyranose.cml
-%%DATADIR%%/fragments/cyclic sugars/beta-L-arabinopyranose.cml
-%%DATADIR%%/fragments/cyclic sugars/beta-L-lyxopyranose.cml
-%%DATADIR%%/fragments/cyclic sugars/beta-L-ribopyranose.cml
-%%DATADIR%%/fragments/cyclic sugars/beta-L-xylopyranose.cml
+%%DATADIR%%/fragments/cyclic_alkanes/1R-camphene.cml
+%%DATADIR%%/fragments/cyclic_alkanes/1R-camphor.cml
+%%DATADIR%%/fragments/cyclic_alkanes/abietic_acid.cml
+%%DATADIR%%/fragments/cyclic_alkanes/adamantane.cml
+%%DATADIR%%/fragments/cyclic_alkanes/cis-decahydronaphthalene.cml
+%%DATADIR%%/fragments/cyclic_alkanes/cubane.cml
+%%DATADIR%%/fragments/cyclic_alkanes/cyclobutane.cml
+%%DATADIR%%/fragments/cyclic_alkanes/cyclodecane.cml
+%%DATADIR%%/fragments/cyclic_alkanes/cycloheptane.cml
+%%DATADIR%%/fragments/cyclic_alkanes/cyclohexane-chair.cml
+%%DATADIR%%/fragments/cyclic_alkanes/cyclohexane-twist-boat.cml
+%%DATADIR%%/fragments/cyclic_alkanes/cyclohexane.cml
+%%DATADIR%%/fragments/cyclic_alkanes/cyclononane.cml
+%%DATADIR%%/fragments/cyclic_alkanes/cyclooctane.cml
+%%DATADIR%%/fragments/cyclic_alkanes/cyclopentane.cml
+%%DATADIR%%/fragments/cyclic_alkanes/cyclopropane.cml
+%%DATADIR%%/fragments/cyclic_alkanes/norbornane.cml
+%%DATADIR%%/fragments/cyclic_alkanes/trans-decahydronaphthalene.cml
+%%DATADIR%%/fragments/cyclic_alkenes/Z-cycloheptene.cml
+%%DATADIR%%/fragments/cyclic_alkenes/Z-cyclooctene.cml
+%%DATADIR%%/fragments/cyclic_alkenes/cyclohepta-1_3-diene.cml
+%%DATADIR%%/fragments/cyclic_alkenes/cyclohepta-1_3_5-triene.cml
+%%DATADIR%%/fragments/cyclic_alkenes/cyclohepta-1_4-diene.cml
+%%DATADIR%%/fragments/cyclic_alkenes/cyclohexa-1_3-diene.cml
+%%DATADIR%%/fragments/cyclic_alkenes/cyclohexa-1_4-diene.cml
+%%DATADIR%%/fragments/cyclic_alkenes/cyclohexene.cml
+%%DATADIR%%/fragments/cyclic_alkenes/cycloocta-1_3-diene.cml
+%%DATADIR%%/fragments/cyclic_alkenes/cycloocta-1_3_5-triene.cml
+%%DATADIR%%/fragments/cyclic_alkenes/cycloocta-1_3_5_7-tetraene.cml
+%%DATADIR%%/fragments/cyclic_alkenes/cyclopenta-1_3-diene.cml
+%%DATADIR%%/fragments/cyclic_alkenes/cyclopentene.cml
+%%DATADIR%%/fragments/cyclic_sugars/alpha-D-allopyranose.cml
+%%DATADIR%%/fragments/cyclic_sugars/alpha-D-arabinopyranose.cml
+%%DATADIR%%/fragments/cyclic_sugars/alpha-D-fucopyranose.cml
+%%DATADIR%%/fragments/cyclic_sugars/alpha-D-galactopyranose.cml
+%%DATADIR%%/fragments/cyclic_sugars/alpha-D-galacturonopyranose.cml
+%%DATADIR%%/fragments/cyclic_sugars/alpha-D-glucopyranose.cml
+%%DATADIR%%/fragments/cyclic_sugars/alpha-D-glucuronopyranose.cml
+%%DATADIR%%/fragments/cyclic_sugars/alpha-D-gulopyranose.cml
+%%DATADIR%%/fragments/cyclic_sugars/alpha-D-idopyranose.cml
+%%DATADIR%%/fragments/cyclic_sugars/alpha-D-lyxopyranose.cml
+%%DATADIR%%/fragments/cyclic_sugars/alpha-D-mannopyranose.cml
+%%DATADIR%%/fragments/cyclic_sugars/alpha-D-psicopyranose.cml
+%%DATADIR%%/fragments/cyclic_sugars/alpha-D-rhamnopyranose.cml
+%%DATADIR%%/fragments/cyclic_sugars/alpha-D-ribopyranose.cml
+%%DATADIR%%/fragments/cyclic_sugars/alpha-D-tagatopyranose.cml
+%%DATADIR%%/fragments/cyclic_sugars/alpha-D-talopyranose.cml
+%%DATADIR%%/fragments/cyclic_sugars/alpha-D-xylopyranose.cml
+%%DATADIR%%/fragments/cyclic_sugars/alpha-L-arabinopyranose.cml
+%%DATADIR%%/fragments/cyclic_sugars/alpha-L-fucopyranose.cml
+%%DATADIR%%/fragments/cyclic_sugars/alpha-L-galactopyranose.cml
+%%DATADIR%%/fragments/cyclic_sugars/alpha-L-lyxopyranose.cml
+%%DATADIR%%/fragments/cyclic_sugars/alpha-L-rhamnopyranose.cml
+%%DATADIR%%/fragments/cyclic_sugars/alpha-L-ribopyranose.cml
+%%DATADIR%%/fragments/cyclic_sugars/alpha-L-sorbopyranose.cml
+%%DATADIR%%/fragments/cyclic_sugars/alpha-L-xylopyranose.cml
+%%DATADIR%%/fragments/cyclic_sugars/beta-D-allopyranose.cml
+%%DATADIR%%/fragments/cyclic_sugars/beta-D-arabinopyranose.cml
+%%DATADIR%%/fragments/cyclic_sugars/beta-D-fructopyranose.cml
+%%DATADIR%%/fragments/cyclic_sugars/beta-D-fucopyranose.cml
+%%DATADIR%%/fragments/cyclic_sugars/beta-D-galactopyranose.cml

*** DIFF OUTPUT TRUNCATED AT 1000 LINES ***
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 4 Martin Wilke freebsd_committer 2013-05-16 11:33:03 UTC
State Changed
From-To: open->closed

seems i did commit it already.